@charset "utf-8";

/*--京home.css--*/
/* ##########PC########## */
.contents {
    overflow: hidden;
    line-height: 1.6;
}

/*共通系*/
.common_wrapper {
    background-size: 200px auto;
}

.common_box {
    box-sizing: border-box;
    background-color: #fffdee;
    width: 970px;
    margin: 0 auto;
    padding: 3rem 7.5rem 6rem 7.5rem;
    font-size: 1.2em;
}

.common_box img {
    max-width: 100%;
    height: auto;
}

.common_box>.box_header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 2em;
}

.common_box>.box_header h2 {
    color: #8b0000;
    font-size: 2.4em;
}

.common_box>.box_header h3 {
    color: #8b0000;
    font-size: 2.4em;
}

/*メニュー写真*/
.common_box>.box_inner .menu_figs {}

.common_box>.box_inner .menu_figs ul {
    display: flex;
    flex-wrap: wrap;
}

.common_box>.box_inner .menu_figs ul li {
    width: calc((100% - 1rem) / 2);
    margin-right: 1rem;
    margin-bottom: 1.5em;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.common_box>.box_inner .menu_figs ul li.landscape {
    width: 100%;
    margin-right: 0;
}


.common_box>.box_inner .menu_figs ul li:nth-child(even) {
    margin-right: 0;
}

.common_box>.box_inner .menu_figs ul li .fig {
    margin-bottom: 0.2em;
}

.common_box>.box_inner .menu_figs ul li.landscape .fig {
    width: 60%;
}

.common_box>.box_inner .menu_figs ul li .lbl {
    font-weight: 500;
}


/*メニューリスト*/
.common_box>.box_inner .menu_list_box {}

.common_box>.box_inner .menu_list_box h4 {
    text-align: center;
    border-bottom: 1px solid #821b1f;
    color: #821b1f;
    font-size: 1.4em;
    margin-top: 1em;
    margin-bottom: 0.3em;
}

.common_box>.box_inner .menu_list_box h4:first-child {
    margin-top: 0;
}

.common_box>.box_inner .menu_list>dl {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0.5em;
}

.common_box>.box_inner .menu_list>dl>dt {
    white-space: nowrap;
    font-size: 1.3em;
    font-weight: 500;
}

.common_box>.box_inner .menu_list>dl>dt>.lbl_notes {
    font-size: 0.74em;
    font-weight: normal;
}

.common_box>.box_inner .menu_list>dl>dd:nth-of-type(1) {
    flex: 1;
    text-align: right;
    font-size: 1.3em;
    font-weight: 500;
}

.common_box>.box_inner .menu_list>dl>dd:nth-of-type(2) {
    width: 100%;
    font-size: 0.94em;
}

.common_box>.box_inner .menu_list>dl>dd:nth-of-type(3) {
    width: 100%;
}


/*特別セットメニュー*/
.common_box>.box_inner .menu_list>dl>dd .tokubetsu_set_menu {
    margin-top: 0.2em;
}

.common_box>.box_inner .menu_list>dl>dd .tokubetsu_set_menu>dt {
    font-weight: 500;
    font-size: 1.1em;
}

.common_box>.box_inner .menu_list>dl>dd .tokubetsu_set_menu>dd {
    padding-left: 0.8em;
}

.common_box>.box_inner .menu_list>dl>dd .tokubetsu_set_menu>dd dl {
    display: flex;
    justify-content: space-between;
    font-weight: 500;
    margin-bottom: 0.2em;
}

.common_box>.box_inner .menu_list>dl>dd .tokubetsu_set_menu>dd dl:last-child {
    margin-bottom: 0;
}

.common_box>.box_inner .menu_list>dl>dd .tokubetsu_set_menu>dd dl dd .lbl_plus {
    display: inline-block;
    font-size: 0.74em;
    padding: 0 0.3em 0.3em 0;
    line-height: 1;
}

/*チラシポップアップ*/
.common_box>.box_inner .chirashi_figs {
    margin: 0 1em;
}

.common_box>.box_inner .chirashi_figs ul {}

.common_box>.box_inner .chirashi_figs ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 2em;
}

.common_box>.box_inner .chirashi_figs ul li:last-child {
    margin-bottom: 0;
}

.common_box>.box_inner .chirashi_figs ul li .fig {
    margin-bottom: 0.5em;
}

.common_box>.box_inner .chirashi_figs ul li .fig a {
    display: block;
    background: #fff;
    padding: 1rem;
}

.common_box>.box_inner .chirashi_figs ul li .fig a img {
    transition: .4s all ease;
}

.common_box>.box_inner .chirashi_figs ul li .fig a:hover img {
    filter: brightness(1.1);
}

.common_box>.box_inner .chirashi_figs ul li .lbl {}

/*各ボックス内desc*/
.common_box>.box_inner .desc {
    font-size: 1.31em;
    font-weight: 500;
    margin-bottom: 1em;
}


/*お問い合わせ*/
.contact_info_wrapper {
    background: #fff;
    border: 1px solid #8b0000;
    padding: 1.5em 2em;
    margin-top: 3em;
}

.contact_info_wrapper hr {
    border: none;
    border-top: 1px solid #8b0000;
    margin: 1.5em 0;
}


.contact_info_box {}

.contact_info_box>.box_header {
    display: flex;
    /*justify-content: center;*/
    padding: 0 3.8em;
}

.contact_info_box>.box_header p {
    font-size: 1.3em;
    font-weight: 500;
}

.contact_info_box .tel_addr {
    display: flex;
    flex-direction: column;
    /*align-items: center;*/
}

.contact_info_box .tel_addr dl {
    display: flex;
    font-size: 1.8em;
    font-weight: 600;
}

.contact_info_box .tel_addr dl dt {
    margin-right: 0.4em;
}

.contact_info_box .tel_addr dl dd {}


.contact_info_box .biz_hour {
    margin-top: 1em;
}

.contact_info_box .biz_hour dl {
    display: flex;
    flex-direction: column;
    /*align-items: center;*/
}

.contact_info_box .biz_hour dl dt {
    font-weight: 500;
    margin-bottom: 0.2em;
}

.contact_info_box .biz_hour dl dd {
    /*text-align: center;*/
    line-height: 1.5;
}

.contact_info_box .biz_hour dl dd .lbl_teikyubi {
    color: #c40026;
}



.contact_info_box>.box_inner {
    padding: 0 3.8em;
}

.contact_info_box>.box_footer {
    padding: 0 3.8em;
}



/*各ボックス*/

.mainvisual_senjuan_wrapper {
    background-image: url('../shared/bg_1.png');
}

.mainvisual {
    width: 970px;
    aspect-ratio: 970 / 330;
    margin: 0 auto;
    background-image: url('../shared/img_catch.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.mainvisual>.box_inner {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding-left: 12rem;
    position: relative;
    display: flex;
    align-items: center;
}

.mainvisual>.box_inner h1 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.mainvisual>.box_inner p {
    font-family: "Noto Serif JP", serif;
    background-color: rgb(255, 253, 238, 0.9);
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-weight: 700;
    font-size: 0.94rem;
    padding: 1em;
}

.senjuan_box {}

.senjuan_box>.box_header {}

.senjuan_box>.box_header h2 {
    width: 16.25rem;
}

.senjuan_box>.box_inner {}

.senjuan_box>.box_inner .greeting_box {
    margin-bottom: 3em;
}

.senjuan_box>.box_inner .greeting_box h3 {
    margin-bottom: 1em;
    font-weight: 500;
}

.senjuan_box>.box_inner .greeting_box p {
    margin-bottom: 1em;
}

.senjuan_box>.box_inner .greeting_box p:last-child {
    margin-bottom: 0;
}

.senjuan_box>.box_inner .figs {}

.senjuan_box>.box_inner .figs ul {
    display: flex;
    justify-content: space-between;
}

.senjuan_box>.box_inner .figs ul li {
    width: calc((100% - 1rem) / 2);
}


.senjuan_box .iten_msg p {
    display: flex;
    flex-direction: column;
    /*align-items: center;*/
}

.senjuan_box .iten_msg p .lbl1 {
    color: #800000;
    font-size: 1.4em;
    font-weight: 500;
}

.omotenashi_lunch_wrapper {
    background-image: url('../shared/bg_2.png');
}

.omotenashi_lunch_box .lunch_desc {
    font-size: 1.36em;
    font-weight: 500;
    margin-bottom: 3em;
}

.omotenashi_lunch_box .lunch_desc p {
    margin-bottom: 1em;
}

.omotenashi_lunch_box .lunch_desc p:last-child {
    margin-bottom: 0;
}

.omotenashi_lunch_box .lunch_desc p.koshitsu_exp {
    color: #800000;
}

.omotenashi_dinner_wrapper {
    background-image: url('../shared/bg_3.png');
}

.sushimatsuman_wrapper {
    background-image: url('../shared/bg_4.png');
}

.sushimatsuman_box {}

.sushimatsuman_box>.box_header h2 {
    width: 17.5rem;
}

.sushi_menu_box {
    margin-bottom: 3em;
}

.sushi_menu_box h3 {
    color: #821b1f;
    font-size: 1.8em;
    text-align: center;
}

.sushi_menu_box hr {
    border: none;
    margin: 1.5em 0;
}

.sushi_menu_box .uc_msg {
    text-align: center;
}

.sushi_menu_box .menu_img {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sushi_menu_box .menu_img .fig {
    margin-bottom: 0.5em;
}

.sushi_menu_box .menu_img .fig a {
    display: block;
    transition: .3s all ease;
}

.sushi_menu_box .menu_img .fig a:hover {
    filter: brightness(1.1);
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
}

.sushi_menu_box .menu_img p {
    font-size: 0.9em;
}

.notice_for_client {}

.notice_for_client>dl {}

.notice_for_client>dl>dt {
    font-weight: 500;
    margin-bottom: 0.3em;
    font-size: 1.1em;
}

.notice_for_client>dl>dd {}

.notice_for_client>dl>dd ul {
    line-height: 1.4;
}

.notice_for_client>dl>dd ul li {
    position: relative;
    padding-left: 1.2em;
    margin-bottom: 0.3em;
}

.notice_for_client>dl>dd ul li.imp {
    color: #c40026;
}

.notice_for_client>dl>dd ul li:last-child {
    margin-bottom: 0;
}

.notice_for_client>dl>dd ul li::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
}

.obento_wrapper {
    background-image: url('../shared/bg_1.png');
}

.osechi_wrapper {
    background-image: url('../shared/bg_2.png');
}

.osechi_box>.box_inner {
    margin-bottom: 3em;
}

.osechi_box>.box_footer .uc_msg {
    color: #871b1f;
    font-size: 1.4em;
}

.reserve_wrapper {
    background-image: url('../shared/bg_3.png');
}

.reserve_box {
    padding-bottom: 1em;
}

.reserve_box>.box_inner {
    margin-bottom: 5em;
}

.reserve_box>.box_inner .contact_info_wrapper {
    margin-bottom: 2em;
}

.reserve_box>.box_inner .contact_info_box>.box_header {
    flex-direction: column;
    align-items: center;
    margin-bottom: 1em;
    padding: 0 1em;
}

.reserve_box>.box_inner .contact_info_box>.box_header p {
    font-size: 1em;
    margin-top: 1em;
    width: 100%;
}

.reserve_box>.box_inner .contact_info_box.for_senjuan>.box_header h3 {
    width: 16.25rem;
}

.reserve_box>.box_inner .contact_info_box.for_sushimatsuman>.box_header h3 {
    width: 17.5rem;
}

.reserve_box>.box_inner .contact_info_box>.box_inner {
    padding: 0 1em;
}

.reserve_box>.box_inner .gmap_box {
    width: 100%;
    aspect-ratio: 4/3;
}

.reserve_box>.box_inner .gmap_box iframe {
    width: 100%;
    height: 100%;
}

.reserve_box>.box_footer {}

.reserve_box>.box_footer .copyright {
    text-align: center;
    font-size: 0.9em;
}

/*20250116追加 恵方巻*/
.ehoumaki_box,
.kansougeikai_box {
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.ehoumaki_box>.box_header{
    margin-bottom: 2rem;
}

.ehoumaki_box>.box_header h3 {
    text-align: center;
    border-bottom: 1px solid #821b1f;
    color: #821b1f;
    font-size: 1.4em;
    font-weight: 600;
}

.kansougeikai_box h3 {
    text-align: center;
    color: #821b1f;
    font-size: 1.6em;
    font-weight: 600;
}

.kansougeikai_box p {
    text-align: center;
    font-size: 1.1em;
    font-weight: 600;
    border-bottom: 1px solid #821b1f;
}

.ehoumaki_box>.box_inner {}

.ehoumaki_box>.box_inner .price_list {
    margin-bottom: 1.5em;
    line-height: 1.4;
}

.ehoumaki_box>.box_inner .price_list>dl.for_ehoumaki {}

.ehoumaki_box>.box_inner .price_list>dl.for_ehoumaki>dt {
    font-size: 1.3em;
    font-weight: 500;
    margin-bottom: 0.2em;
}

.ehoumaki_box>.box_inner .price_list>dl.for_ehoumaki>dd dl,
.ehoumaki_box>.box_inner .price_list>dl.for_karaage {
    display: flex;
    justify-content: space-between;
    font-size: 1.2em;
    font-weight: 500;
}

.ehoumaki_box>.box_inner .price_list>dl.for_ehoumaki>dd dl {
    margin-bottom: 0.5em;
}

.ehoumaki_box>.box_inner .price_list>dl.for_ehoumaki>dd dt,
.ehoumaki_box>.box_inner .price_list>dl.for_karaage dt {
    flex: 1;
    padding-right: 1em;
}

.ehoumaki_box>.box_inner .price_list>dl.for_ehoumaki>dd dd,
.ehoumaki_box>.box_inner .price_list>dl.for_karaage dd {
    white-space: nowrap;
}

.ehoumaki_box>.box_inner .price_list>dl.for_ehoumaki>dd dl.same dt {
    padding-left: 3em;
}

.ehoumaki_box>.box_inner .price_list>dl.for_karaage {
    margin-top: 0.8em;
}

.ehoumaki_box>.box_inner .btn_yoyaku {
    display: flex;
    justify-content: center;
    margin-bottom: 1.5em;
}

.ehoumaki_box>.box_inner .btn_yoyaku a {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    background: #800000;
    color: #fff;
    font-weight: 600;
    font-size: 1.2em;
    line-height: 1.4;
    padding: 0.5em 3em;
    border-radius: 1rem;
}

.ehoumaki_box>.box_inner .uketsuke_kikan dl {
    display: flex;
    justify-content: center;
    font-weight: 600;
    font-size: 1.05em;
}

.ehoumaki_box>.box_inner .uketsuke_kikan dl dt::after {
    content: "：";
}

.ehoumaki_box>.box_inner .hikiwatashi dl {
    display: flex;
    justify-content: center;
}

.ehoumaki_box>.box_inner .hikiwatashi dl dt {
    margin-right: 0.5em;
}

.ehoumaki_box>.box_inner .hikiwatashi dl ul {
    display: flex;
}

.ehoumaki_box>.box_inner .hikiwatashi dl ul li:first-child::after {
    content: "／";
    margin: 0 0.3em;
}


/* 20250701追加分 */
.sushi_menu_box>h3 {
    padding-bottom: 1rem;
}

/* instagram */
.insta {
    width: 4.375rem;
    height: 4.375rem;
    position: fixed;
    top: 1.25rem;
    right: 6.875rem;
    background-color: #fff;
    z-index: 5;
    border-radius: 20%;
    transition: .5s all ease;
}

.insta a {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 0.3rem;
}

.insta a:hover {
    filter: brightness(1.2);
    /* box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2); */
}

.insta img {
    max-width: 100%;
    height: auto;
}

/* 20251010追加 */
.osechi_text {
    margin: 0 auto 3rem;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.osechi_text .btn_osechi{
    margin-bottom: 1em;
}

.osechi_text .btn_osechi a{
    background: #8b0000;
    color: #fff;
    text-decoration: none;
    font-size: 1.6rem;
    font-weight: 600;
    padding: 0.4em 1.5em;
    border-radius: 0.25rem;
    box-shadow: 4px 4px 0 0 rgba(0,0,0,0.15);
    transition: .3s all ease;
}

    .osechi_text .btn_osechi a::before,
    .osechi_text .btn_osechi a::after{
        font-family: FontAwesome;
        content:"\f0d7";
        font-weight: normal;
        margin: 0 0.5em;
    }

.osechi_text .btn_osechi a:hover{
    filter: brightness(1.2);
}

.osechi_text p {
    font-size: 1.5rem;
    font-weight: 600;
}

.osechi_box .box_header {
    margin-bottom: 0.5em;
}

.osechi_box .box_inner .osechi_menu_box p {
    text-align: center;
}

.osechi_box .box_inner .osechi_menu_box .fig {
    margin-bottom: 0.5em;
}


/* 20251028追加 */
.insta_link {
    color: #800000;
    text-decoration: underline;
    border-radius: 0.25rem;
    transition: .4s all ease;
    padding: 0 0.25em;
}

.insta_link:hover {
    background: rgb(128,0,0,0.1);
}

.sp_br {
    display: none;
}

/*20260113追加*/
.hikiwatashi dd{
    display: flex;
}

.hikiwatashi dd ul{
    margin-left: 0.5em;
}



@media screen and (min-width:1px) and (max-width:1400px) {}

@media screen and (min-width:1px) and (max-width:1280px) {}

@media screen and (min-width:1px) and (max-width:1200px) {}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px) {
    .mainvisual {
        width: 90vw;
        aspect-ratio: initial;
        height: 34vw;
        background-position: center right;
    }

    .mainvisual>.box_inner {
        padding-left: 6rem;
    }

    .common_box {
        width: 90vw;
        padding-left: 4rem;
        padding-right: 4rem;
    }

    /*20260113追加*/
    .ehoumaki_box > .box_inner .price_list > dl.for_ehoumaki > dd dl{
        align-items: flex-end;
    }

    .ehoumaki_box > .box_inner .price_list > dl.for_ehoumaki > dd dt .lbl_detail{
        display: block;
    }

    .ehoumaki_box>.box_inner .price_list>dl.for_ehoumaki>dd dl.same dt{
        padding-left: 0;
    }

    .hikiwatashi dd{
        display: flex;
    }


}

/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    .mainvisual {
        width: 100%;
        height: 80vw;
        background-position: center right -60vw;
        margin-bottom: 1rem;
    }

    .mainvisual>.box_inner {
        padding-left: 2rem;
    }

    .mainvisual>.box_inner p {
        font-size: 0.9rem;
    }

    .common_wrapper {
        background-size: 20vw auto;
    }

    .common_box {
        width: 92vw;
        font-size: 1em;
        padding-left: 5.5vw;
        padding-right: 5.5vw;
        padding-bottom: 3rem;
    }

    .common_box>.box_header {
        margin-bottom: 1.2em;
    }

    .common_box>.box_header h3,
    .common_box>.box_header h2 {
        font-size: 2em;
    }

    .common_box>.box_header p {
        font-size: 0.9em;
    }

    .common_box>.box_inner .desc {
        font-size: 1.14em;
    }

    .contact_info_wrapper {
        padding: 1.5em;
    }

    .contact_info_box .tel_addr dl {
        font-size: 1.6em;
    }

    .contact_info_box>.box_header {
        padding: 0 0.5em;
    }

    .contact_info_box>.box_header p {
        line-height: 1.3;
    }

    .contact_info_box>.box_inner,
    .contact_info_box>.box_footer {
        padding: 0 0.5em;
    }

    .common_box>.box_inner .menu_figs ul li .lbl {
        font-size: 0.94em;
    }

    .common_box>.box_inner .menu_list>dl>dt {
        font-size: 1.05em;
    }

    .common_box>.box_inner .menu_list>dl>dt .lbl_notes {
        display: block;
        line-height: 1.1;
        margin-bottom: 0.3em;
    }

    .common_box>.box_inner .menu_list>dl>dd:nth-of-type(1) {
        font-size: 1em;
    }

    .common_box>.box_inner .menu_list>dl>dd:nth-of-type(2) {
        line-height: 1.3;
        font-size: 0.82em;
    }

    .common_box>.box_inner .menu_list>dl>dd .tokubetsu_set_menu {
        font-size: 0.9em;
    }

    .senjuan_box>.box_header h2,
    .reserve_box>.box_inner .contact_info_box.for_senjuan>.box_header h3 {
        width: 14rem;
    }

    .omotenashi_lunch_box .lunch_desc {
        font-size: 1.14em;
    }

    .sushimatsuman_box>.box_header h2,
    .reserve_box>.box_inner .contact_info_box.for_sushimatsuman>.box_header h3 {
        width: calc(14rem / 16.25 * 17.5);
    }

    .osechi_box>.box_footer .uc_msg {
        font-size: 1.14em;
    }

    .reserve_box {
        padding-bottom: 1.5rem;
    }

    .reserve_box>.box_inner .contact_info_box>.box_header {
        padding: 0 0.5em;
    }

    .reserve_box>.box_inner .contact_info_box>.box_header p {
        line-height: 1.4;
    }

    .reserve_box>.box_inner .contact_info_box>.box_inner {
        padding: 0 0.5em;
    }

    .reserve_box>.box_inner .gmap_box {
        aspect-ratio: 1/1.5;
    }

    /*20250116追加 恵方巻*/
    .ehoumaki_box>.box_inner .price_list>dl.for_ehoumaki>dt {
        font-size: 1.05em;
    }

    .ehoumaki_box>.box_inner .price_list>dl.for_ehoumaki>dd dl,
    .ehoumaki_box>.box_inner .price_list>dl.for_karaage {
        font-size: 1.05em;
    }

    .ehoumaki_box>.box_inner .price_list>dl.for_ehoumaki>dd dt {
        padding-right: 0.5em;
    }

    .ehoumaki_box>.box_inner .price_list>dl.for_ehoumaki>dd dl dt .lbl_detail {
        font-size: 0.78em;
    }

    /* 20251010追加 */
    .osechi_text .btn_osechi a{
        font-size: 1.2rem;
        padding: 0.4em 0.5em;
    }

        .osechi_text .btn_osechi a::before,
        .osechi_text .btn_osechi a::after{
            margin: 0 0.25em;
        }


    .osechi_text p {
        font-size: 1.1rem;
    }

    /* 20251028追加 */
    .sp_br {
        display: block;
    }

    /*20260113追加*/
    .ehoumaki_box>.box_inner .hikiwatashi{
        margin-top: 0.5em;
    }

    .ehoumaki_box>.box_inner .hikiwatashi dl{
        flex-direction: column;
        align-items: center;
    }

    .ehoumaki_box>.box_inner .hikiwatashi dl dt{
        margin-right: 0;
    }


}




/* ##########印刷用########## */
@media print {}